/*********************************************************************/
/*  ヘルプページ                                                     */
/*********************************************************************/

/* ヘルプメニュー */
#help_select {
	height: 120px;
	background-color: #FFFFFF;
	width: 100%;
}
#help_select a{
	color: #000;
}
#help_select_left {
	padding: 20px 20px;
	float: left;
	height: 80px;
	width: 170px;
	font-size: 15px;
	font-size: 1.5rem;
}
#help_select_left.common {
	padding: 10px 20px;
}
.help_select_parent {
	font-size: 1.4rem;
	color: #000;
	margin: 0 0 10px 0;
	cursor: pointer;
	text-decoration: underline;
}
.help_select_parent.common {
	margin: 0 0 5px 0;
}
.help_select_str {
	padding: 0 0 0 33px;
}
.help_select_parent.selected {
	text-decoration: none;
	font-weight: bold;
}
.help_select_parent.selected:before {
	content: url("../../png/gui/help_arrow.png");
	margin: 0 5px ;
	float: left;
}

.help_select_child_box {
	float: left;
}

.help_select_child {
	font-size:1.4rem;
	color: #000;
	margin: 0 0 10px 0;
	cursor: pointer;
}
.help_select_child:last-child {
	margin: 0;
}
.help_select_child:hover {
	text-decoration: underline;
}
.help_select_child.selected {
	font-weight: bold;
}
.help_select_child.selected:before {
	content: url("../../png/gui/help_arrow.png");
	margin: 0 5px ;
	float: left;
}

#help_select_right {
	padding: 10px 0 0 0;
	height: 100%;
	width: 100%;
	min-width: 700px;
}
#help_select_contents {
	background-color: #e6e6e6;
	padding: 10px;
	margin: 0 10px 40px 10px;
	height: 80px;
	overflow: auto;
}

/* ヘルプ内容部 */
#help_main {
	background-color: #B4B4B4;
	padding: 10px;
	overflow: hidden;
}
#help_main.help_detail,#help_main.help_management {
	background-color: #e6e6e6;
}

#help_main pre {
	margin: 1em 1em 1em 1.6em;
	padding: 8px;
	color: #000000;
	font-size: 12px;
	font-family: monospace;
	background-color: #ffffff;
	border: 1px solid #ccc;
	border-radius: 6px;
	overflow: auto;
}

#help_main_box_border {
	height:auto;
	width:100%;
	margin: 0 0 10px;
	position: relative;
}
.help_main_box_div {
	padding: 15px;
	background-color: #fafafa;
}
.help_detail #main-box,.help_management #main-box {
	padding: 5px;
}

/* ヘルプタイトル */
.isHelp h1{
	font-size: 23px;
}
.isHelp #title-box{
	color: #2163ee;
	background-image: none;
	padding: 0;
}
.isHelp .article-line{
	background: rgb(180, 180, 180);
	margin: 10px 0;
	height: 1px;
}

/* ヘルプ目次 */

.help_index li{
	font-size: 14px;
	line-height: 24px;
}
ul.help_index  {
	margin: 0 0 50px 0;
}
/* 全角約物かっこ対策 */
.help_index_title{
	color: #000;
	position:relative;
	left:-12px;
}

.isHelp #help_main h2 {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin: 15px 0;
}

.isHelp #help_main ol {
	margin: 14px 0px;
	padding-left: 40px;
	list-style: decimal outside;
}

.isHelp #help_main ul {
	margin: 14px 0px;
	padding-left: 40px;
	list-style: disc outside;
}

.isHelp #help_main ul ul {
	margin: 0px;
	list-style: circle outside;
}

.isHelp #help_main ul ul ul {
	margin: 0px;
	list-style: square outside;
}

.isHelp #help_main ul.sentence {
    margin-top: 0px;
    padding-left: 20px;
}

.isHelp #help_main ul.sentence.number {
    list-style: decimal;
}

.isHelp .help_paragraph {
	margin: 0 0 10px;
}

.isHelp .sdb-dis-body {
	padding: 10px 10px;
}

/* ヘルプ 色凡例 */
.redSquare {
	display: inline-block;
	background: #e60012;
	height: 14px;
	width: 14px;
}

.bluegraySquare {
	display: inline-block;
	background: #5f8ca3;
	height: 14px;
	width: 14px;
}

.graySquare {
	display: inline-block;
	background: #818e9c;
	height: 14px;
	width: 14px;
}

/* 「全般」メニューのCSS */
.common_others_disconn_code_err_decimal {
	text-align: right;
	vertical-align: top;
}

.common_others_disconn_code_thead_decimal {
	white-space: nowrap;
}

.common_others_disconn_code_err_log {
	font-weight: bold;
	text-decoration: underline;
}

/* SFP ポート用アイコン */
.sfp_linkup_icon {
	width:20px;
	height:20px;
	background:#73fe28;
}

.sfp_irregular_icon {
	width:20px;
	height:20px;
	background:#e60012;
}

.sfp_linkdown_icon {
	width:20px;
	height:20px;
	background:#000000;
}

.sfp_front_icon {
	width: 20px;
	height: 21px;
	border: 1px solid #000000;
}

.common_contents {
	counter-reset: number;
}

.hnumber::before {
	counter-increment: number;
	content: counter(number);
}
